.about-us {
    padding: 50px 0;
   background-color: #030e20;
    /* background-image: url(../images/about-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
    position: relative;
    background-attachment: fixed;
    overflow: hidden;
}

/* .about-us:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: linear-gradient(180deg, #fafdfceb 0%, rgba(245, 250, 250, 0.376) 100%);
} */

.about-us .container {
    width: 80%;
    margin: auto;
    position: relative;
    z-index: 1;
}

.about-us .about-img-grid {
    display: grid;
    /* grid-template-columns:repeat(3,120px); */
    grid-template-columns: repeat(0, 120px);
    grid-template-rows: repeat(3, 120px);
    gap: 12px;
    position: relative;
}

.about-us .img-box {
    overflow: hidden;
    border-radius: 8px;
}

.about-us .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-us .img1 {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}

.about-us .img2 {
    grid-column: 2 / 4;
    grid-row: 1 / 2;
}

.about-us .img3 {
    grid-column: 2 / 3;
    grid-row: 2 / 4;
}

.about-us .img4 {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
}

.about-us .AB_topheading {
    padding-bottom: 20px;
}

.about-us .AB_topheading h5 {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #e8edf2;
}

.about-us .AB_topheading h5::after {
    content: "";
    /* flex: 1; */
    height: 2px;
    width: 80px;
    background: var(--tx-bdgold);
    display: inline;
}

.about-us .AB_topheading h1 {
    font-size: 35px;
    padding-top: 8px;
    color: #e8edf2;
}

.AB_topheading h1 span {
    color: var(--tx-bdgold);
}
.about-us .AB_content h2{
    color: #beaa6d;
    text-decoration: underline;
    font-size: 40px;
    padding-bottom: 10px;
}
.about-us .AB_content h6 {
    text-align: justify;
    font-size: 25px;
    line-height: 1.2;
    color: #bdb291;
}
.about-us .ab-imgtxt h2{
   color: #beaa6d;
   padding-bottom: 10px;
   text-decoration: underline;
}
.about-us .AB_content p {
    text-align: justify;
    font-size: 18px;
    line-height: 1.4;
    color: #e8edf2;
    padding: 15px 0;
}

.about-us .AbUS_button {
    background: #ffffff;
    color: #000000;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    font-size: 18px;
}

.about-us .dot {
    position: absolute;
    width: 80px;
    height: 80px;
    background-image: radial-gradient(#8d8f8f 2px, transparent 2px);
    background-size: 12px 12px;
    opacity: 0.9;
    z-index: 10;
}

.about-us .top-dot {
    top: 22%;
    right: 90%;
}

.about-us .bottom-dot {
    bottom: 112px;
    left: 90%;
}
.about-us .ab-imgtxt{
    padding-top: 20px;
}
.about-us .ab-imgtxt p{
    color: #fff;
    font-size: 18px;
    text-align: justify;
    line-height: 1.5;
}
/* responsive start */
@media (min-width:1200px) and (max-width:1399px) {
    .about-us .AB_topheading h1 {
        font-size: 30px;
    }

    .about-us .AB_content h2 {
        font-size: 22px;
    }

    .about-us .AB_content p {
        font-size: 15px;
    }

    .about-us .AbUS_button {
        font-size: 15px;
    }

    .about-us .about-img-grid {
        grid-template-rows: repeat(3, 100px);
    }
    .about-us .ab-imgtxt p{
        font-size: 16px;
    }
}
@media (min-width:1901px) and (max-width:3000px){
       .about-us .AB_topheading h1 {
        font-size: 45px;
    }

    .about-us .AB_content h2 {
        font-size: 35px;
    }

    .about-us .AB_content p {
        font-size: 25px;
    }

    .about-us .AbUS_button {
        font-size: 25px;
    }

    .about-us .about-img-grid {
        grid-template-rows: repeat(3, 160px);
    } 
    .about-us .ab-imgtxt p{
        font-size: 22px;
    }
}

@media (max-width:990px){
    .about-us .bottom-dot {
    bottom: 21px;
    left: 34%;
}
.about-us .about-img-grid {
    display: grid;
    grid-template-columns: repeat(3, 90px);
    grid-template-rows: repeat(3, 90px);
    gap: 12px;
    position: relative;
}
.about-us .AB_content h2 {
    font-size: 30px;
    padding-top: 20px;
}
.about-us .AB_topheading h1
 {
    font-size: 25px;
}
.about-us .AB_content h6 {
    font-size: 20px;
}
}